<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>

<section class="blog container">

  <div class="blog-card">
    <img src="cofe.jpg" alt="coffee" class="blog-card-img">

    <div class="blog-card-title"><img src="pansil.svg" alt="pencil" class="blog-card-icon">
      <h3>Masonry Blog Page Style 1</h3>
    </div>
    <p class="blog-card-text">
      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
    </p>
    <div class="blog-card-info">
      <p>DECEMBER 06, 2013</p>
      <p>Read More</p>
    </div>
  </div>
  <div class="blog-card">
    <img src="cofe.jpg" alt="coffee" class="blog-card-img">

    <div class="blog-card-title"><img src="pansil.svg" alt="pencil" class="blog-card-icon">
      <h3>Masonry Blog Page Style 1</h3>
    </div>
    <p class="blog-card-text">
      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
    </p>
    <div class="blog-card-info">
      <p>DECEMBER 06, 2013</p>
      <p>Read More</p>
    </div>
  </div>
  <div class="blog-card">
    <img src="cofe.jpg" alt="coffee" class="blog-card-img">

    <div class="blog-card-title"><img src="pansil.svg" alt="pencil" class="blog-card-icon">
      <h3>Masonry Blog Page Style 1</h3>
    </div>
    <p class="blog-card-text">
      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquam at cum esse et expedita fuga incidunt ipsa laboriosam nesciunt nihil odio officia officiis, omnis quae quia repudiandae sit voluptatem!
    </p>
    <div class="blog-card-info">
      <p>DECEMBER 06, 2013</p>
      <p>Read More</p>
    </div>
  </div>
  <div class="blog-card">
    <img src="cofe.jpg" alt="coffee" class="blog-card-img">

    <div class="blog-card-title"><img src="pansil.svg" alt="pencil" class="blog-card-icon">
      <h3>Masonry Blog Page Style 1</h3>
    </div>
    <p class="blog-card-text">
      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam. Lorem ipsum dolor sit amet, consectetur adipisicing.
    </p>
    <div class="blog-card-info">
      <p>DECEMBER 06, 2013</p>
      <p>Read More</p>
    </div>
  </div>
  <div class="blog-card">
    <img src="cofe.jpg" alt="coffee" class="blog-card-img">

    <div class="blog-card-title"><img src="pansil.svg" alt="pencil" class="blog-card-icon">
      <h3>Masonry Blog Page Style 1</h3>
    </div>
    <p class="blog-card-text">
      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
      You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
    </p>
    <div class="blog-card-info">
      <p>DECEMBER 06, 2013</p>
      <p>Read More</p>
    </div>
  </div>
  <div class="blog-card">
    <img src="cofe.jpg" alt="coffee" class="blog-card-img">

    <div class="blog-card-title"><img src="pansil.svg" alt="pencil" class="blog-card-icon">
      <h3>Masonry Blog Page Style 1</h3>
    </div>
    <p class="blog-card-text">
      You qui dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam.
    </p>
    <div class="blog-card-info">
      <p>DECEMBER 06, 2013</p>
      <p>Read More</p>
    </div>
  </div>
</section>

</body>
</html>